
#reservation .wrap{
    max-width: 1200px;
    margin: auto;
    padding: 100px 0;
}
.container {
    border: 1px solid #ddd;
    padding: 20px;
    display: flex;
    margin: 50px auto;
    background-color: #fff;
}
#reservation h3{
    position: relative;
    font-size: 1.5rem;
    padding-left: 20px;
}
#reservation h3:before{
    position: absolute;
    content: "";
    border-left: solid 5px;
    height: 20px;
    width: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
#reservation a{
    color: #58a9e3;
    text-decoration: underline;
    font-size: 0.8rem;
}
#reservation ul{
    padding: 50px 0;
}
#reservation li{
    font-size: 1.3rem;
    line-height: 200%;
    border-bottom: dotted 1px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    overflow-wrap: break-word;
}
@media screen and (max-width:767px) {
    #reservation .wrap{
        width: 95%;
        margin: auto;
    }

}
.pc{display: inline-block;}
.sp{display: none;}
body{
    margin-top: 100px;
}
.yoyaku-wrap{
    background-color: #fff;
    max-width: 1200px;
    margin: 50px auto;
    border-radius: 5px;
}
.yoyaku-wrap img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.yoyaku-wrap .text-wrap{
    padding: 100px 80px;
}
.yoyaku-wrap h3{
    font-size: 1.3rem;
    padding-bottom: 30px;
}
.yoyaku-wrap p{
    font-size: 1rem;
    line-height: 30px;
    letter-spacing: 1px;
}
.umi-wrap,
.taiyo-wrap{
    position: relative;
}
.umi-wrap:before{
    content: "";
    position: absolute;
    background-image: url(../img/umi.svg);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
    width: 300px;
    height: 300px;
    left: -150px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #ffffffab;
    border-radius: 210px;
}
.taiyo-wrap:before{
    content: "";
    position: absolute;
    background-image: url(../img/taiyo.svg);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
    width: 300px;
    height: 300px;
    left: -150px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #ffffffab;
    border-radius: 210px;
}
@media screen and (max-width:767px) {
    .sp{display: inline-block;}
    .pc{display: none;}
    .yoyaku-wrap .text-wrap{
        padding: 50px 20px;
    }
    .yoyaku-wrap img{
        height: 250px;
    }
    .yoyaku-wrap p{
        line-height: 35px;
    }
    .umi-wrap:before,
    .taiyo-wrap:before{
        left: 10px;
        width: 150px;
        height: 150px;
    }
}